body {
  background-color: #DBDBDB;
}

.main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.main__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1230px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: var(--prfx-auth-card-background-color, #e9e9e9);
  border-radius: 20px;
}
.main__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
      align-items: flex-start;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 60px 66px 100px 100px;
}
.main__logo {
  display: block;
  object-fit: contain;
  height: calc(50px * var(--logo-ratio, 1));
  margin-bottom: 26px;
}
.main__title {
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 36px;
  white-space: pre-line;
}
.main__desc {
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.4px;
  white-space: pre-line;
}
.main__start-date {
  margin-top: 50px;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 24px;
}
.main__form-card {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 406px;
  max-width: 33%;
  margin-right: 72px;
  padding: 60px 32px 100px;
  background: #fff;
  -webkit-box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.06);
          box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.06);
}
@media (max-width: 1199px) {
  .main {
    padding: 60px;
  }
  .main__info {
    padding: 60px;
    padding-bottom: 100px;
  }
  .main__form-card {
    max-width: calc(50% - 50px);
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    margin-right: 50px;
    padding: 60px 32px;
  }
  .main__title {
    font-size: 24px;
  }
  .main__desc {
    font-size: 14px;
  }
  .main__start-date {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .main__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main__info {
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    padding: 45px;
    text-align: center;
  }
  .main__logo {
    margin-left: auto;
    margin-right: auto;
  }
  .main__start-date {
    margin-top: 30px;
  }
  .main__form-card {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    padding-top: 45px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}
@media (max-width: 767px) {
  .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    padding-bottom: 50vh;
    /* background-image: none !important; */
  }
  .main__container, .main__form-card {
    border-radius: 0;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}
@media (max-width: 575px) {
  .main__info {
    padding-left: 32px;
    padding-right: 32px;
  }
  .main__title {
    font-size: 22px;
  }
  .main__start-date {
    font-size: 16px;
  }
}

.tabs__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 12px;
}
.tabs__toggle {
  position: relative;
  padding: 6px 15px;
  font-weight: 600;
  font-size: 18px;
  color: #5E5873;
}
.tabs__toggle + .tabs__toggle {
  margin-left: 20px;
}
.tabs__toggle.active::after, .tabs__toggle:hover::after, .tabs__toggle:focus::after {
  width: 100%;
}
.tabs__toggle::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  background: var(--proofix-primary-gradient, #7367F0);
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.10);
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.10);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.tabs__content {
  display: none;
}
.tabs__content.active {
  display: block;
}

.form {
  color: #6E6B7B;
}
.form__desc {
  min-height: 42px;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
}
.form__flex-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}
.form__field {
  display: block;
  margin-bottom: 15px;
}

.form-field {
  display: block;
  font-size: 12px;
}
.form-field__label {
  margin-bottom: 3px;
}
.form-field__input {
  display: block;
  width: 100%;
  height: 38px;
  padding: 8px 15px;
  border: 1px solid #D8D6DE;
  border-radius: 5px;
  font-size: 16px;
}

.form-field__input::placeholder {
  font: inherit;
  color: inherit;
  opacity: 0.6;
}

textarea.form-field__input {
  height: auto;
  font: inherit;
  font-size: 16px;
  color: inherit;
}

.form-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.form-checkbox__check {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  border: 1px solid #D8D6DE;
  border-radius: 3px;
}
.form-checkbox__tick {
  opacity: 0;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
.form-checkbox__label a {
  color: inherit;
  text-decoration: underline;
}
.form-checkbox__label a:hover, .form-checkbox__label a:focus {
  text-decoration: none;
}
input:checked + .form-checkbox__check .form-checkbox__tick {
  opacity: 1;
}

input.in-valid + .form-checkbox__check {
  border-color: #EA5455;
}

.button {
  display: block;
  width: 100%;
  min-height: 58px;
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  background: var(--proofix-primary-gradient, #7367F0);
  border-radius: 10px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.button:hover, .button:focus {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.05);
}
.auth-form-alert {
    margin-top: 10px;
    margin-bottom: 8px;
    padding: 4px 8px;
    font-weight: 600;
    font-size: 12px;
    line-height: 1.3;
    color: #EA5455;
    background: rgba(234, 84, 85, 0.12);
    border-radius: 4px;
    text-align: center;
}

.form-field__select {
  font-size: 16px;
}

.form-field__select.in-valid + .ms-parent > .ms-choice {
  border-color: #EA5455 !important;
}

.ms-choice {
  font-size: 16px;
  height: 38px;
  line-height: 38px;
  border: 1px solid #D8D6DE;
  border-radius: 5px;
}

.ms-drop ul>li label {
  white-space: normal;
}

.ms-drop ul>li label span {
  display: inline-block;
  width: 100%;
}

.ms-drop input[type="radio"], .ms-drop input[type="checkbox"] {
  margin-top: 0.2rem;
}

.ms-parent {
  width: 100% !important;
}
